[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070920 changes



New package nabi
	Hangul X Input Method

New package qimageblitz
	Interim image effect library for KDE 4.0

New package roxterm
	A fast terminal emulator

New package sos
	A set of tools to gather troubleshooting information from a system


Removed package javasvn

Removed package micq

Removed package xulrunner

Updated Packages:

GConf2-2.20.0-1.fc8
-------------------
* Wed Sep 19 2007 Matthias Clasen <mclasen redhat com> - 2.20.0-1
- Update to 2.20.0

NetworkManager-1:0.7.0-0.2.svn2833.fc8
--------------------------------------
* Thu Sep 20 2007 Dan Williams <dcbw redhat com> - 1:0.7.0-0.2.svn2833
- New SVN snapshot of 0.7 that sucks less

* Thu Aug 30 2007 Dan Williams <dcbw redhat com> - 1:0.7.0-0.1.svn2736
- Update to SVN snapshot of 0.7

acl-2.2.39-10.fc8
-----------------
* Thu Sep 20 2007 Jiri Moskovcak <jmoskovc redhat com> 2.2.39-10
- Rewriten path_max patch to support long UTF8 names
- Resolves #287701, #183181

* Fri Aug 31 2007 Steve Dickson <steved redhat com> - 2.2.39-9
- Removed NFS4 ACL patch since it was rejected by upstream.

aiccu-2007.01.15-2.fc8
----------------------
* Wed Sep 19 2007 Matt Domsch <matt domsch com> 2007.01.15-2
- rebuild

alsa-lib-1.0.15-0.2.rc2.fc8
---------------------------
* Thu Sep 20 2007 Matthias Saou <http://freshrpms.net/> 1.0.15-0.2.rc2
- Update License field.
- Use configdir instead of sysconfdir hacks (cleaner).
- Remove redundant optflags overriding.
- Switch to using main "version", and merge "postver" since this is the right
  way of doing things (see NamingGuidelines#NonNumericRelease).
- Remove static library.
- Mark all of /etc/alsa as config, but not "noreplace".
- Remove useless rpath on 64bit archs.

* Wed Sep 19 2007 Martin Stransky <stransky redhat com> 1.0.15-0.1.rc2
- updated to 1.0.15rc2

alsa-utils-1.0.15-0.1.rc1.fc8
-----------------------------
* Wed Sep 19 2007 Martin Stransky <stransky redhat com> 1.0.15-0.1.rc1
- new upstream
- moved saved volume settings to /var/lib (#293301)
- patched alsactl for that (#255421)

anaconda-11.3.0.32-1
--------------------
* Wed Sep 19 2007 Jeremy Katz <katzj redhat com> 11.3.0.32-1
- spec file cleanups (dcantrell)
- lots of pychecker fixes (clumens)
- revert writing out anaconda-ks.cfg earlier; breaks live installs (clumens)
- Fix upgrade traceback (clumens, #296571)
- Few live install fixes

authd-1.4.3-10
--------------
* Wed Sep 19 2007 Ondrej Dvoracek <odvorace redhat com> - 1.4.3-10
- corrected illegal identifier in longopt enumeration (#245436)
- corrected summary and license

bcel-0:5.2-2jpp.1.fc8
---------------------
* Wed Sep 19 2007 Permaine Cheung <pcheung at redhat.com> 0:5.2-2jpp.1
- Update to 5.2 in Fedora

* Tue Sep 04 2007 Jason Corley <jason corley gmail com> 0:5.2-2jpp
- use official 5.2 release tarballs and location
- change vendor and distribution to macros
- add missing requires on and maven-plugin-test, maven-plugins-base, and
  maven-plugin-xdoc 
- macro bracket fixes
- remove demo subpackage (examples are not included in the distribution tarball)
- build in mock

* Wed Jun 27 2007 Ralph Apel <r apel r-apel de> 0:5.2-1jpp
- Upgrade to 5.2
- Drop bootstrap option: not necessary any more
- Add pom and depmap frags

bluez-gnome-0.14-5.fc8
----------------------
* Thu Sep 20 2007 - Bastien Nocera <bnocera redhat com> - 0.14-5
- Don't allow class of the device to be changed if HAL is being
  used (#244261)

* Thu Sep 20 2007 - Bastien Nocera <bnocera redhat com> - 0.14-4
- Only show and start the bluez-gnome bits in GNOME (#258721)

boost-1.34.1-5.fc8
------------------
* Wed Sep 19 2007 Benjamin Kosnik <bkoz redhat com> 1.34.1-5
- (#283771: Linking against boost libraries fails).

claws-mail-plugins-3.0.0-2.fc8
------------------------------
* Mon Sep 10 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 3.0.0-2
- fix typo

compiz-fusion-0.5.2-6.fc8
-------------------------
* Wed Sep 19 2007 Adel Gadllah <adel gadllag gmail com> 0.5.2-6
- Add animation to plugin list

cups-1:1.3.2-1.fc8
------------------
* Wed Sep 19 2007 Tim Waugh <twaugh redhat com> 1:1.3.2-1
- Include Till Kamppeter's dnssd backend.
- 1.3.2.
- No longer need str2512 patches.

darcs-1.0.9-5.fc8
-----------------
* Thu Sep 20 2007 Jens Petersen <petersen redhat com> - 1.0.9-5
- set selinux file-context for /usr/bin/darcs
  (reported by Jim Radford, #295351)

digikam-0.9.2-5.fc8
-------------------
* Tue Sep 18 2007 Marcin Garski <mgarski[AT]post.pl> 0.9.2-5
- Rebuild

* Wed Aug 29 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.9.3-4
- License: GPLv2+
- lcms patch (kde bug #148930)

* Wed Aug 29 2007 Fedora Release Engineering <rel-eng at fedoraproject dot org> - 0.9.2-3
- Rebuild for selinux ppc32 issue.

dkms-2.0.17.4-1.fc8
-------------------
* Wed Sep 19 2007 Matt Domsch <Matt_Domsch dell com> 2.0.17.4
- upgrade to latest upstream

* Wed Jun 20 2007 Matt Domsch <Matt_Domsch dell com> 2.0.16.2
- updated for Ubuntu support, other bugfixes.

* Tue Mar 20 2007 Matt Domsch <Matt_Domsch dell com> 2.0.16.1
- spec file cleanups per re-review in Fedora
- add bash completion, rpmbuild check, pinit, pass-arch patches from
  Mandriva.  These are generic.  The other Mandriva patches appear to
  be distro-specific.
- Look for /etc/sysconfig/module-init-tools to get some values.

eclipse-egit-0.2.99-0.git20070919.fc8
-------------------------------------
* Wed Sep 19 2007 Ben Konrath <bkonrath redhat com> 0.2.99-0.git20070919.fc8
- 0.2.99 git20070919

em8300-kmod-0.16.3-5.2.6.23_0.187.rc6.git7.fc8
----------------------------------------------
* Wed Sep 19 2007 Ville Skyttä <ville.skytta at iki.fi>
- Rebuild for kernel 2.6.23-0.187.rc6.git7.fc8.

* Tue Sep 18 2007 Ville Skyttä <ville.skytta at iki.fi>
- Rebuild for kernel 2.6.23-0.186.rc6.git7.fc8.

epiphany-extensions-2.20.0-1.fc8
--------------------------------
* Tue Sep 18 2007 Peter Gordon <peter thecodergeek com> - 2.20.0-1
- Update to new upstream release (2.20.0).

esound-1:0.2.38-5.fc8
---------------------
* Wed Sep 19 2007 Matthias Clasen <mclasen redhat com> - 1:0.2.38-5
- Don't spew confusing warnings to stdout

evolution-2.12.0-3.fc8
----------------------
* Wed Sep 19 2007 Matthew Barnes <mbarnes redhat com> - 2.12.0-3.fc8
- Re-enable the inline audio plugin since it now uses GStreamer 0.10.

* Wed Sep 19 2007 Matthew Barnes <mbarnes redhat com> - 2.12.0-2.fc8
- Revise patch for GNOME bug #477045 (less-zealous icon renaming).

* Mon Sep 17 2007 Matthew Barnes <mbarnes redhat com> - 2.12.0-1.fc8
- Update to 2.12.0
- Remove patch for RH bug #182247 (fixed upstream).

fedora-logos-7.92.4-1.fc8
-------------------------
* Wed Sep 19 2007 Matthias Clasen <mclasen redhat com> - 7.92.4-1
- Acutally install the gdm theme

* Wed Sep 19 2007 Matthias Clasen <mclasen redhat com> - 7.92.3-1
- Add infinity gdm theme

* Wed Sep 19 2007 Matthias Clasen <mclasen redhat com> - 7.92.2-1
- Add infinity lock dialog

fslint-2.24-1.fc8
-----------------
* Wed Sep 19 2007 Pádraig Brady <P at draigBrady.com> - 2.24-1
- Update to 2.24

galeon-2.0.3-12.fc8
-------------------
* Wed Sep 19 2007 Denis Leroy <denis poolshark org> - 2.0.3-12
- Added patch to fix image load preference (#292361)
- Added patch to fix print dialog crash (#285661)

gdm-1:2.20.0-3.fc8
------------------
* Wed Sep 19 2007 Matthias Clasen <mclasen redhat com> - 1:2.20.0-3
- Change default theme to FedoraInfinity

* Wed Sep 19 2007 Matthias Clasen <mclasen redhat com> - 1:2.20.0-2
- Fix a hang on restart (#240853)

glibc-2.6.90-15
---------------
* Thu Sep 20 2007 Jakub Jelinek <jakub redhat com> 2.6.90-15
- $5$ (SHA-256) and $6$ (SHA-512) support in crypt
  (#228697, #249477, #173834)

gmp-4.2.2-2.fc8
---------------
* Thu Sep 20 2007 Ivana Varekova <varekova redhat com> 4.2.2-2
- fix check tag

* Wed Sep 19 2007 Ivana Varekova <varekova redhat com> 4.2.2-1
- update to 4.2.2

* Mon Aug 20 2007 Ivana Varekova <varekova redhat com> 4.2.1-3
- spec file cleanup (#253439)

gnash-0.8.1-4.fc8
-----------------
* Thu Sep 20 2007 Patrice Dumas <pertusus free fr> 0.8.1-4
- omf/scrollkeeper doc is broken, remove it

gnome-applets-1:2.20.0-2.fc8
----------------------------
* Thu Sep 20 2007 - Bastien Nocera <bnocera redhat com> - 1:2.20.0-2
- Add patch to avoid the volume scale getting out-of sync with the 
  real hardware volume

gnome-media-2.20.0-2.fc8
------------------------
* Wed Sep 19 2007 Matthias Clasen <mclasen redhat com> - 2.20.0-2
- Don't add extra categories to volume control, since
  upstream has moved it to Hardware  (#295251)
- Make icons show up again  (#295171)

gnome-themes-2.20.0-1.fc8
-------------------------
* Wed Sep 19 2007 Matthias Clasen <mclasen redhat com> - 2.20.0-1
- Update to 2.20.0

gnome-vfsmm26-2.20.0-1.fc8
--------------------------
* Mon Sep 17 2007 Denis Leroy <denis poolshark org> - 2.20.0-1
- Update to new stable tree 2.20.0

gnomebaker-0.6.2-2.fc8
----------------------
* Wed Sep 19 2007 Tomas Smetana <tsmetana redhat com> - 0.6.2-2
- fix wrong genisoimage call when using cdrkit backend

gnumeric-1:1.6.3-12.fc8
-----------------------
* Wed Sep 19 2007 Hans de Goede <j w r degoede hhs nl> 1:1.6.3-12
- Replace GPL incompatible licensed md5 code with GPL compatible code from
  gnulib

gphoto2-2.4.0-3.fc8
-------------------
* Tue Sep 18 2007 Jindrich Novy <jnovy redhat com> 2.4.0-3
- avoid tagging mass storage devices as cameras (#295051)
- add missing BR popt-devel

gsl-1.10-2.fc8
--------------
* Wed Sep 19 2007 Ivana Varekova <varekova redhat com> - 1.10-2
- update license tag

* Wed Sep 19 2007 Ivana Varekova <varekova redhat com> - 1.10-1
- update to 1.10
- change license tag

iptables-1.3.8-3.fc8
--------------------
* Wed Sep 19 2007 Thomas Woerner <twoerner redhat com> 1.3.8-3
- do not depend on local_fs in lsb header - this delayes start after network
- fixed exit code for initscript usage

jakarta-commons-daemon-1:1.0.1-6jpp.3.fc8
-----------------------------------------
* Mon Sep 17 2007 James Ralston <ralston at pobox.com> - 1:1.0.1-6jpp.3
- update License tag to reflect new acceptable licenses
- update main Group tag (old value "System/Boot" is invalid)
- update jsvc Group tag as well
- update javadoc Group tag as well
- building jsvc is no longer mutually exclusive with building javadoc
- jsvc is built by default (use "--without native" to disable)
- build jsvc man page from DocBook source via xmlto; install
- move jsvc from sbindir to bindir (man page is section 1)

kanatest-0.4.4-3.fc8
--------------------
* Wed Sep 19 2007 Robert Marcano <robert marcanoonline com> - 0.4.4-3
- Update to upstream release 0.4.4

kernel-2.6.23-0.189.rc6.git8.fc8
--------------------------------
* Thu Sep 20 2007 Dave Airlie <airlied redhat com>
- drm-mm-git.patch - pull in DRM git queue
- nouveau-drm.patch - update nouveau patch on top of drm git queue

* Wed Sep 19 2007 Chuck Ebbert <cebbert redhat com>
- Linux 2.6.23-rc6-git8
- Enable Secure Computing (CONFIG_SECCOMP) (#295841)

* Tue Sep 18 2007 Eric Sandeen <sandeen redhat com>
- ext3 bugfixes: fix potential corruption in do_split dx leaf split (#28650),
  handle dx directory corruption gracefully, w/o BUG (#236464).
- xfs bugfixes: setfattr/getfattr/getversion 32-bit compat fixes (#291981),
  log replay vs. filesize update fixes from sgi.

kinput2-v3.1-35.fc8
-------------------
* Thu Sep 20 2007 Akira TAGOH <tagoh redhat com> - v3.1-35
- Add the versioned dependency for im-chooser.

kipi-plugins-0.1.4-4.fc8
------------------------
* Wed Sep 19 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.1.4-4
- rebuild against libkdcraw libkexiv2

* Sat Aug 25 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.1.4-3
- License: GPLv2+

libdhcp-1.27-3.fc8
------------------
* Wed Sep 19 2007 David Cantrell <dcantrell redhat com> - 1.27-3
- static package Requires libdhcp6client-static

libdrm-2.3.0-7.fc8
------------------
* Thu Sep 20 2007 Dave Airlie <airlied redhat com> - 2.3.0-7
- Update nouveau patch.

libgnomecanvasmm26-2.20.0-1.fc8
-------------------------------
* Mon Sep 17 2007 Denis Leroy <denis poolshark org> - 2.20.0-1
- Update to new stable branch 2.20

libgnomemm26-2.20.0-1
---------------------
* Thu Sep 20 2007 Denis Leroy <denis poolshark org> - 2.20.0-1
- Update to new stable branch 2.20

libgnomeui-2.20.0-1.fc8
-----------------------
* Wed Sep 19 2007 Matthias Clasen <mclasen redhat com> - 2.20.0-1
- Update to 2.20.0

* Thu Aug 23 2007 Adam Jackson <ajax redhat com> - 2.19.1-3
- Rebuild for ppc toolchain bug

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 2.19.1-2
- Update the license field

libsndfile-1.0.17-2.fc8
-----------------------
* Thu Sep 20 2007 Andreas Thienemann <andreas bawue net> - 1.0.17-2
- Adding FLAC support to libsndfile courtesy of gentoo, #237575
- Fixing CVE-2007-4974. Thanks to the gentoo people for the patch, #296221

libxml++-2.20.0-1.fc8
---------------------
* Thu Sep 20 2007 Denis Leroy <denis poolshark org> - 2.20.0-1
- Update to new 2.20 stable branch

lilypond-2.10.33-1.fc8
----------------------
* Thu Sep 20 2007 Quentin Spencer <qspencer users sourceforge net> 2.10.33-1
- New release.
- Fix source URL.
- Change licence from GPL to GPLv2.

mkinitrd-6.0.17-1.fc8
---------------------
* Wed Sep 19 2007 Peter Jones <pjones redhat com> - 6.0.17-1
- Fix missing quotes causing failure to detect erroneous "--with" command line
  arguments (#249163)
- Use open64 in losetup so large files work (#220687)
- Fix sysfs paths for fw-sbp2 (#231708)
- Handle spaces in kernel command line better (#240785)
- Fix handling of --omit-lvm-modules and --omit-dmraid

mpfr-2.3.0-1.fc8
----------------

nut-2.2.0-3.fc8
---------------
* Thu Sep 06 2007 Tomas Smetana <tsmetana redhat com> 2.2.0-3
- fix wrong libssl flags in devel, fix devel package dependencies

* Wed Aug 15 2007 Tomas Smetana <tsmetana redhat com> 2.2.0-2
- fix #249028 - usb udev rules
- update initscript and sysconfig file
- fix calls to open() for compatibility with the new glibc

* Fri Jul 13 2007 Tomas Smetana <tsmetana redhat com> 2.2.0-1.1
- rebuild

ocaml-libvirt-0.3.2.7-1.fc8
---------------------------
* Thu Sep 20 2007 Richard W.M. Jones <rjones redhat com> - 0.3.2.7-1
- New upstream release 0.3.2.7.
- Ship the upstream ChangeLog file.

pam-0.99.8.1-8.fc8
------------------
* Wed Sep 19 2007 Tomas Mraz <tmraz redhat com> 0.99.8.1-8
- add pam_selinux_permit module
- pam_succeed_if: fix in operator (#295151)

* Tue Sep 18 2007 Tomas Mraz <tmraz redhat com> 0.99.8.1-7
- when SELinux enabled always run the helper binary instead of
  direct shadow access (#293181)

* Fri Aug 24 2007 Tomas Mraz <tmraz redhat com> 0.99.8.1-6
- do not ask for blank password when SELinux confined (#254044)
- initialize homedirs in namespace init script (original patch by dwalsh)

perl-Test-Inline-2.207-1.fc8
----------------------------
* Wed Sep 19 2007 Ralf Corsépius <rc040203 freenet de> - 2.207-1
- Upstream update.
- Disable AUTOMATED_TESTING.

* Tue Aug 07 2007 Ralf Corsépius <rc040203 freenet de> - 2.205-1
- Upstream update.

* Tue Jul 10 2007 Ralf Corsépius <rc040203 freenet de> - 2.202-1
- Upstream update.

pgp-tools-0.4.12-1.fc8
----------------------
* Wed Sep 19 2007 Matt Domsch <Matt_Domsch dell com> 0.4.12-1
- upgrade to 0.4.12
- cleanup doc installation (BZ#246433)

php-5.2.4-2
-----------
* Sun Sep 16 2007 Joe Orton <jorton redhat com> 5.2.4-2
- update to 5.2.4

* Sun Sep 02 2007 Joe Orton <jorton redhat com> 5.2.3-9
- rebuild for fixed APR

* Tue Aug 28 2007 Joe Orton <jorton redhat com> 5.2.3-8
- add ldconfig post/postun for -embedded (Hans de Goede)

pm-utils-0.99.4-3.fc8
---------------------
* Thu Sep 20 2007 Till Maas <opensource till name> - 0.99.4-3
- remove unused patch (vidhooks)
- add patch to keep logfile (RH #237840 (f7), #238068 (devel)), 
  to keep selinux context
- simplify spec
- restore selinux context of logfile in %post 
- use rpmmacros more often

python-virtinst-0.300.0-4.fc8
-----------------------------
* Wed Sep 19 2007 Daniel P. Berrange <berrange redhat com> - 0.300.0-4.fc8
- Fix post install CDROM config for KVM guests

ragel-5.24-1.fc8
----------------
* Tue Sep 18 2007 Jeremy Hinegardner <jeremy hinegardner org> - 5.24-1
- update to 5.24
- update License tag

referencer-1.0.4-5.fc8
----------------------
* Wed Sep 19 2007 Deji Akingunola <dakingun gmail com> - 1.0.4-5
- Patch to build against newer poppler library

* Wed Sep 05 2007 Deji Akingunola <dakingun gmail com> - 1.0.4-4
- Rebuild against newer poppler library

remind-03.01.02-2.fc8
---------------------
* Wed Sep 19 2007 Ray Van Dolson <rayvd bludgeon org> - 03.01.02-2
- Added tcllib requires per bz #290761

rlwrap-0.28-3.fc8
-----------------

scim-1.4.7-5.fc8
----------------
* Thu Sep 20 2007 Jens Petersen <petersen redhat com> - 1.4.7-5
- /etc/X11/xinit/xinput.d is now owned by im-chooser
- no longer require xorg-x11-xinit

* Tue Sep 18 2007 Jens Petersen <petersen redhat com> - 1.4.7-4
- source none.conf in xinput script when skipping scim startup

* Thu Sep 13 2007 Jens Petersen <petersen redhat com> - 1.4.7-3
- add scim-1.4.7-ja-sinhala-236715.patch to add Japanese translation of
  Sinhala (#236715)
- gtk2 now owns /usr/lib/gtk-2.0/immodules
- add Nepali meta package
- specify full paths in xinput script and use SHORT_DESC

selinux-policy-3.0.8-3.fc8
--------------------------
* Wed Sep 19 2007 Dan Walsh <dwalsh redhat com> 3.0.8-3
- Allow xserver to search devpts_t
- Dontaudit ldconfig output to homedir

svnkit-1.1.4-2.fc8
------------------
* Thu Sep 20 2007 Robert Marcano <robert marcanoonline com> - 1.1.4-2
- Fix Obsoletes to include javasvn = 1.1.0

system-config-boot-0.2.17-1.fc8
-------------------------------
* Thu Sep 20 2007 Harald Hoyer <harald redhat com> - 0.2.17-1
- translation update

system-config-language-1.2.10-1.fc8
-----------------------------------
* Thu Sep 20 2007 Lingning Zhang <lizhang redhat com> - 1.2.10
- fix bug288851 and bug297461.
- add the Nepali support.

system-config-printer-0.7.74.2-1.fc8
------------------------------------
* Wed Sep 19 2007 Tim Waugh <twaugh redhat com> 0.7.74.2-1
- Updated pycups to 1.9.27.
- 0.7.74.2:
  - When a class is removed on the server, remove it from the UI.
  - When deleting a printer, select the default printer again.
  - Select newly-copied printer.
  - Updated translation (fi).
  - Better --help message.
  - Use strcoll to sort manufacturer names.
  - Avoid duplicate 'recommended' marks.
  - Remove duplicate device URIs.
  - Handle IPP_TAG_NOVALUE attributes (for CUPS 1.3.x).

* Wed Sep 12 2007 Tim Waugh <twaugh redhat com>
- Updated pycups to 1.9.26.
- Build requires epydoc.  Ship HTML documentation.

telnet-1:0.17-40.fc8
--------------------
* Thu Sep 20 2007 Adam Tkac <atkac redhat com> 1:0.17-40
- improved patch to #274991

texinfo-4.11-1.fc8
------------------
* Wed Sep 19 2007 Vitezslav Crhonek <vcrhonek redhat com> - 4.11-1
- Rebase to upstream texinfo-4.11 (update zlib.patch, drop
  texindex.patch and 0xA0.patch -- both included in upstream)
  Resolves: #295441

tig-0.9-1.fc8
-------------
* Thu Sep 20 2007 James Bowes <jbowes redhat com> - 0.9-1
- tig-0.9

ttywatch-0.14-10.fc8
--------------------
* Wed Sep 19 2007 Matt Domsch <Matt_Domsch dell com> 0.14-10
- add LSB initscript header (BZ#247080)
- BR: popt-devel instead of popt now that it's split out

udev-115-3.20070920git.fc8
--------------------------
* Thu Sep 20 2007 Harald Hoyer <harald redhat com> - 115-3
- some upstream fixes from git
- removed last_rule for loop rules
- added "udevinfo udevtrace" kernel command line options for better debugging

uim-1.4.1-8.fc8
---------------
* Thu Sep 20 2007 Akira TAGOH <tagoh redhat com> - 1.4.1-8
- Add Requires: im-chooser and drop xorg-x11-xinit dependency. (#297231)
- Correct License tag. (Todd Zullinger)

util-vserver-0.30.214-2.fc8
---------------------------
* Wed Sep 19 2007 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 0.30.214-2
- fixed upgrade path from 0.30.213 to 0.30.214; rpm fails to handle when
  a directory becomes a symlink. Hence, remove the 'etch' directory in
  %pre

uucp-1.07-16.fc8
----------------
* Wed Sep 19 2007 Radek Brich <rbrich redhat com> 1.07-16
- updated license tag

uw-imap-2006k-0.1.0709171900.fc8
--------------------------------
* Wed Sep 19 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2006k-0.1.0709171900
- imap-2006k.DEV.SNAP-0709171900

wdaemon-0.12-1.fc8
------------------
* Wed Sep 19 2007 Aristeu Rozanski <arozansk redhat com> 0.12-1
- Updated to version 0.12

wireshark-0.99.6-3.fc8
----------------------
* Wed Sep 19 2007 Radek Vokál <rvokal redhat com> 0.99.6-3
- fixed URL

xen-3.1.0-6.fc8
---------------
* Wed Sep 19 2007 Daniel P. Berrange <berrange redhat com> - 3.1.0-6.fc8
- Don't clobber the VIF type attribute in FV guests (rhbz #296061)

xine-lib-1.1.8-4.fc8
--------------------
* Wed Sep 19 2007 Ville Skyttä <ville.skytta at iki.fi> - 1.1.8-4
- Fix "--without wavpack" build.

* Sat Sep 15 2007 Ville Skyttä <ville.skytta at iki.fi> - 1.1.8-3
- Move XCB plugins to the main package.
- Make aalib, caca, pulseaudio, jack, and wavpack support optional at build
  time in preparation for the first EPEL build.

xmlto-0.0.18-15
---------------
* Wed Sep 19 2007 Ondrej Vasik <ovasik redhat com> - 0.0.18-15
- fixed wrong source URL

xorg-x11-drv-ati-6.7.193-1.fc8
------------------------------
* Thu Sep 20 2007 Dave Airlie <airlied redhat com> 6.7.193-1
- xf86-video-ati 6.7.193

xorg-x11-drv-nv-2.1.3-2.fc8
---------------------------
* Thu Sep 20 2007 Dave Airlie <airlied redhat com> 2.1.3-2
- update nouveau

Broken deps for i386
----------------------------------------------------------
	Miro - 0.9.8.1-2.fc7.i386 requires firefox = 0:2.0.0.5
	Miro - 0.9.8.1-2.fc7.i386 requires libboost_python.so.2
	csync2 - 1.33-5.fc7.i386 requires libsqlite.so.0
	gambas-gb-db - 1.0.19-1.fc8.2.i386 requires libsqlite.so.0
	kmod-em8300 - 0.16.3-5.2.6.23_0.187.rc6.git7.fc8.i686 requires kernel-i686 = 0:2.6.23-0.187.rc6.git7.fc8
	kmod-em8300-PAE - 0.16.3-5.2.6.23_0.187.rc6.git7.fc8.i686 requires kernel-i686 = 0:2.6.23-0.187.rc6.git7.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.i686 requires kernel-i686 = 0:2.6.23-0.142.rc3.git10.fc8
	kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.i686 requires kernel-i686 = 0:2.6.23-0.142.rc3.git10.fc8PAE
	maniadrive - 1.2-2.fc8.i386 requires libphp5-5.2.3.so
	maniadrive-track-editor - 1.2-2.fc8.i386 requires libphp5-5.2.3.so
	moodss - 21.5-1.fc7.i386 requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.i386 requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.i386 requires libginac-1.3.so.2
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	perl-DBD-SQLite2 - 0.33-7.fc8.1.i386 requires libsqlite.so.0
	polyxmass-bin - 0.9.3-2.fc6.i386 requires libpolyxmass.so.10
	ppl - 0.9-14.fc8.i386 requires libgmpxx.so.3
	ppl-devel - 0.9-14.fc8.i386 requires libgmpxx.so.3
	ppl-gprolog - 0.9-14.fc8.i386 requires libgmpxx.so.3
	ppl-swiprolog - 0.9-14.fc8.i386 requires libgmpxx.so.3
	ppl-utils - 0.9-14.fc8.i386 requires libgmpxx.so.3
	ppl-yap - 0.9-14.fc8.i386 requires libgmpxx.so.3
	raydium - 1.2-2.fc8.i386 requires libphp5-5.2.3.so
	syck-php - 0.61-1.fc8.i386 requires php = 0:5.2.3



Broken deps for x86_64
----------------------------------------------------------
	Miro - 0.9.8.1-2.fc7.x86_64 requires libboost_python.so.2()(64bit)
	Miro - 0.9.8.1-2.fc7.x86_64 requires firefox = 0:2.0.0.5
	csync2 - 1.33-5.fc7.x86_64 requires libsqlite.so.0()(64bit)
	kmod-em8300 - 0.16.3-5.2.6.23_0.187.rc6.git7.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.187.rc6.git7.fc8
	kmod-sysprof - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.142.rc3.git10.fc8
	maniadrive - 1.2-2.fc8.x86_64 requires libphp5-5.2.3.so()(64bit)
	maniadrive-track-editor - 1.2-2.fc8.x86_64 requires libphp5-5.2.3.so()(64bit)
	moodss - 21.5-1.fc7.x86_64 requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.x86_64 requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.x86_64 requires libginac-1.3.so.2()(64bit)
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	perl-DBD-SQLite2 - 0.33-7.fc8.1.x86_64 requires libsqlite.so.0()(64bit)
	polyxmass-bin - 0.9.3-2.fc6.x86_64 requires libpolyxmass.so.10()(64bit)
	ppl - 0.9-14.fc8.i386 requires libgmpxx.so.3
	ppl - 0.9-14.fc8.x86_64 requires libgmpxx.so.3()(64bit)
	ppl-devel - 0.9-14.fc8.x86_64 requires libgmpxx.so.3()(64bit)
	ppl-devel - 0.9-14.fc8.i386 requires libgmpxx.so.3
	ppl-gprolog - 0.9-14.fc8.x86_64 requires libgmpxx.so.3()(64bit)
	ppl-swiprolog - 0.9-14.fc8.x86_64 requires libgmpxx.so.3()(64bit)
	ppl-utils - 0.9-14.fc8.x86_64 requires libgmpxx.so.3()(64bit)
	ppl-yap - 0.9-14.fc8.x86_64 requires libgmpxx.so.3()(64bit)
	raydium - 1.2-2.fc8.x86_64 requires libphp5-5.2.3.so()(64bit)
	raydium - 1.2-2.fc8.i386 requires libphp5-5.2.3.so
	syck-php - 0.61-1.fc8.x86_64 requires php = 0:5.2.3



Broken deps for ppc
----------------------------------------------------------
	Miro - 0.9.8.1-2.fc7.ppc requires firefox = 0:2.0.0.5
	Miro - 0.9.8.1-2.fc7.ppc requires libboost_python.so.2
	csync2 - 1.33-5.fc7.ppc requires libsqlite.so.0
	gambas-gb-db - 1.0.19-1.fc8.2.ppc requires libsqlite.so.0
	kmod-em8300 - 0.16.3-5.2.6.23_0.187.rc6.git7.fc8.ppc requires kernel-ppc = 0:2.6.23-0.187.rc6.git7.fc8
	kmod-em8300-smp - 0.16.3-5.2.6.23_0.187.rc6.git7.fc8.ppc requires kernel-ppc = 0:2.6.23-0.187.rc6.git7.fc8smp
	maniadrive - 1.2-2.fc8.ppc requires libphp5-5.2.3.so
	maniadrive-track-editor - 1.2-2.fc8.ppc requires libphp5-5.2.3.so
	moodss - 21.5-1.fc7.ppc requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.ppc requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.ppc requires libginac-1.3.so.2
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	perl-DBD-SQLite2 - 0.33-7.fc8.1.ppc requires libsqlite.so.0
	polyxmass-bin - 0.9.3-2.fc6.ppc requires libpolyxmass.so.10
	ppl - 0.9-14.fc8.ppc requires libgmpxx.so.3
	ppl - 0.9-14.fc8.ppc64 requires libgmpxx.so.3()(64bit)
	ppl-devel - 0.9-14.fc8.ppc64 requires libgmpxx.so.3()(64bit)
	ppl-devel - 0.9-14.fc8.ppc requires libgmpxx.so.3
	ppl-gprolog - 0.9-14.fc8.ppc requires libgmpxx.so.3
	ppl-swiprolog - 0.9-14.fc8.ppc requires libgmpxx.so.3
	ppl-utils - 0.9-14.fc8.ppc requires libgmpxx.so.3
	ppl-yap - 0.9-14.fc8.ppc requires libgmpxx.so.3
	python-vcpx - 0.9.28-4.fc8.noarch requires monotone
	raydium - 1.2-2.fc8.ppc64 requires libphp5-5.2.3.so()(64bit)
	raydium - 1.2-2.fc8.ppc requires libphp5-5.2.3.so
	syck-php - 0.61-1.fc8.ppc requires php = 0:5.2.3



Broken deps for ppc64
----------------------------------------------------------
	Miro - 0.9.8.1-2.fc7.ppc64 requires libboost_python.so.2()(64bit)
	Miro - 0.9.8.1-2.fc7.ppc64 requires firefox = 0:2.0.0.5
	kmod-em8300 - 0.16.3-5.2.6.23_0.187.rc6.git7.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.187.rc6.git7.fc8
	kmod-em8300-kdump - 0.16.3-5.2.6.23_0.187.rc6.git7.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.187.rc6.git7.fc8kdump
	maniadrive - 1.2-2.fc8.ppc64 requires libphp5-5.2.3.so()(64bit)
	maniadrive-track-editor - 1.2-2.fc8.ppc64 requires libphp5-5.2.3.so()(64bit)
	moodss - 21.5-1.fc7.ppc64 requires sqlite2-tcl
	octave-forge - 2006.07.09-9.fc7.ppc64 requires octave(api) = 0:api-v22
	octave-forge - 2006.07.09-9.fc7.ppc64 requires libginac-1.3.so.2()(64bit)
	perl-DBD-SQLite2 - 0.33-7.fc8.1.ppc64 requires libsqlite.so.0()(64bit)
	ppl - 0.9-14.fc8.ppc64 requires libgmpxx.so.3()(64bit)
	ppl-devel - 0.9-14.fc8.ppc64 requires libgmpxx.so.3()(64bit)
	ppl-swiprolog - 0.9-14.fc8.ppc64 requires libgmpxx.so.3()(64bit)
	ppl-utils - 0.9-14.fc8.ppc64 requires libgmpxx.so.3()(64bit)
	ppl-yap - 0.9-14.fc8.ppc64 requires libgmpxx.so.3()(64bit)
	raydium - 1.2-2.fc8.ppc64 requires libphp5-5.2.3.so()(64bit)
	resapplet - 0.1.1-6.fc8.ppc64 requires system-config-display
	syck-php - 0.61-1.fc8.ppc64 requires php = 0:5.2.3
	xorg-x11-drivers - 7.2-7.fc8.ppc64 requires synaptics




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]